uuid: 76e18d0d-b1dd-4d98-a6b4-ff6fafba3bc2
langcode: en
status: true
dependencies:
  module:
    - system
  theme:
    - yrdsb
id: views_block__student_tools_and_resources_block_1
theme: yrdsb
region: content
weight: -20
provider: null
plugin: 'views_block:student_tools_and_resources-block_1'
settings:
  id: 'views_block:student_tools_and_resources-block_1'
  label: ''
  label_display: visible
  provider: views
  context_mapping: {  }
  views_label: ''
  items_per_page: none
visibility:
  request_path:
    id: request_path
    negate: false
    context_mapping: {  }
    pages: /family-resources
